@font-face {
    font-family: "Futura";
    src: url("https://onecdn.io/uploaded-font-storage/12eaba8f-0142-4255-b24c-b1e4b7dfbaf7/3a44e0a4-6d09-48a6-b09b-48de0ac4cc32.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Futura";
    src: url("https://onecdn.io/uploaded-font-storage/12eaba8f-0142-4255-b24c-b1e4b7dfbaf7/0baa2817-1731-408f-85e0-d023ba5051ec.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura";
    src: url("https://onecdn.io/uploaded-font-storage/12eaba8f-0142-4255-b24c-b1e4b7dfbaf7/7f25b144-5252-4cfa-9f1f-a64d3959397f.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Futura";
    src: url("https://onecdn.io/uploaded-font-storage/12eaba8f-0142-4255-b24c-b1e4b7dfbaf7/15a61407-0ab0-4334-ab51-17e91bd324f9.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
